const require_DidCommDeliveryRequestV2Message = require('./messages/DidCommDeliveryRequestV2Message.js');
const require_DidCommLiveDeliveryChangeV2Message = require('./messages/DidCommLiveDeliveryChangeV2Message.js');
const require_DidCommMessageDeliveryV2Message = require('./messages/DidCommMessageDeliveryV2Message.js');
const require_DidCommMessagesReceivedV2Message = require('./messages/DidCommMessagesReceivedV2Message.js');
const require_DidCommStatusV2Message = require('./messages/DidCommStatusV2Message.js');
const require_DidCommStatusRequestV2Message = require('./messages/DidCommStatusRequestV2Message.js');
require('./messages/index.js');
const require_DidCommMessagePickupV2Protocol = require('./DidCommMessagePickupV2Protocol.js');
